/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/* ACCOMMODATION TYPE BLOCKS */

/* remove date */
.w-post-elm .post_date {
    display: none !important;
}
/* accommodation types gradient overlay */
#us_grid_1 .w-grid-item-h {
 	background: linear-gradient(270deg, #DBF6FF 0%, #00A3D8 100%) !important;
 }

/* PRICING TABLE */

/* reduce title font size */
.w-pricing-item-title {
    font-size: 1rem;
}